<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="תוסף"/>
	<Patch 					value="עדכונים"/>
	<CriticalPatch 				value="עדכון קריטי"/>
	<Upgrade 				value="שדרוג"/>
	<MoreInfo 				value="מידע נוסף"/>
	<Close 					value="סגור"/>
	<PatchURL				value="הורד עכשיו"/>
	<Downloading 				value="העדכון הקריטי של המוצר יורד כעת."/>
	<Downloaded 				value="ההורדה הושלמה. לחץ כאן להתקנה."/>
	<DefaultDescriptionPlugIn		value="שפר את המוצר שלך עם תוספים עשירים במאפיינים. לחץ כאן לקבלת מידע נוסף."/>
	<DefaultDescriptionPatch		value="קבל עדכון חינם עכשיו. לחץ כאן לקבלת מידע נוסף."/>
	<DefaultDescriptionCriticalPatch	value="דרוש עדכון קריטי של מוצר.  לחץ כאן לעדכן עכשיו."/>
	<DefaultDescriptionUpgrade		value="שדרג לגרסה העדכנית. לחץ כאן לקבלת מידע נוסף."/>
	<HintNeverShowAgain			value="אל תזכיר לי שוב"/>
</Language>
